<main class="absolute inset-0">
	<blackbird-auth-nav-bar></blackbird-auth-nav-bar>
	<div class="w-full flex justify-center items-start mt-0 mdCustom:mt-20">
		<router-outlet></router-outlet>
	</div>
</main>
